@charset 'UTF-8';

@font-face {
	font-family: 'Funnel Display';
	font-weight: 800;
	font-display: swap;
	src: url('/assets/fonts/funnel-display/funnel-display-extrabold.woff2') format('woff2'),
	     url('/assets/fonts/funnel-display/funnel-display-extrabold.woff') format('woff');
}
@font-face {
	font-family: 'Funnel Display';
	font-weight: 600;
	font-display: swap;
	src: url('/assets/fonts/funnel-display/funnel-display-semibold.woff2') format('woff2'),
	     url('/assets/fonts/funnel-display/funnel-display-semibold.woff') format('woff');
}
@font-face {
	font-family: 'Funnel Display';
	font-weight: 400;
	font-display: swap;
	src: url('/assets/fonts/funnel-display/funnel-display-regular.woff2') format('woff2'),
	     url('/assets/fonts/funnel-display/funnel-display-regular.woff') format('woff');
}
@font-face {
	font-family: 'Funnel Display';
	font-weight: 700;
	font-display: swap;
	src: url('/assets/fonts/funnel-display/funnel-display-bold.woff2') format('woff2'),
	     url('/assets/fonts/funnel-display/funnel-display-bold.woff') format('woff');
}
